/* $Id: style.css,v 1.1.4.2.2.2 2009/06/11 17:46:01 couzinhub Exp $
*/
/**
 * General styles 
 * ---------------------------------*/
body {
  margin: 0;
  font-size: 100%;
  font-family: Geneva, serif;
}
a:link, a:visited {
  color: #006666;
  text-decoration: none; }

a:hover, a:active {
  text-decoration: underline; }

h1, h2, h3, h4 {
  line-height: 1.5em;
  font-weight: normal;
}
h1 {
  padding: 0 10px;
  margin: 30px 0 10px;
  line-height: 1.1em;
  font-size: 45px;
}
header h1 {
  margin-top: 10px;
  font-size: 33px;
}
h2.teaser-title {
  font-size: 40px;
  line-height: 1.2;
}
h2.teaser-title a {
  color: #000;
}
#tabs { 
  padding: 0 10px;
}
ol a:link {
  color: #000;
}

h1, #site-name, #tagline, #header a, h2.teaser-title,
.book-navigation .menu li a, #menu-toggle, h2.title,
#block-views-rwccw-projects-list-block-1 h2,
#block-search-form h2,
#block-search-form .form-submit,
#header-wrap h2,
fieldset .fieldset-legend {
  font-family: "Planer", sans-serif;
  font-weight: normal;
}
fieldset .fieldset-legend {
  font-size: 24px;
}
a.site-name {
  color: #FFFF00;
}
#logo-name {
  text-align: center;
}
#container {
  background-color: #000;
}
#content-wrap {
  background-color: #fff;
  padding-top: 1px;
}
footer {
  background-color: #333;
  color: #FFFF00;
}
.region-highlighted {
  background-color: #666666;
  color: #ffff00;
  margin: 0;
  padding: 0;
}
.region-highlighted h2 {
  font-family: Geneva, san-serif;
  font-size: 20px;
  font-weight: normal;
  max-width: 700px;
  padding: 10px;
}
.region-highlighted h3 {
  background-color: #000;
  font-family: Geneva, san-serif;
  padding: 5px 10px;
  display: block;
  font-size: 13px;
  font-style: italic;
}
.region-highlighted p {
  padding: 0px 10px 5px;  
}
ul.inline li {
  padding-left: 0px;
}
.region-highlighted a {
  background-color: #ffff00;
  color: #000;
  padding: 0px 7px;
  margin: 0 4px;
  display: inline-block;
}
#main-menu a {
  color: #FFFF00;
  font-size: 18px;
  border-bottom: 2px solid #333;
  display: block;
  padding: 5px 10px;
}
footer a:link, 
footer a  {
  color: #FFFF00;
}
section {
  padding: 10px;
}
#main-menu li {
  text-align: right;
}
#menu-toggle {
  color: #ffff00;
  font-size: 12px;
  text-transform: uppercase;
  text-align: center;
  margin-top: 20px;
  display: block;
  position: absolute;
  left: -9999px;
  top: 0px;
  width: 25px;
}
#menu-toggle .icon-bar {
  background-color: #ffff00;
  display: block;
  height: 3px;
  width: 100%;
  margin: 4px 0;
  border-radius: 2px;
}
#menu-toggle .menu-text {
  position: absolute;
  left: -9999px;
}
#social-links {
  background-color: #fff;
  padding: 3px 10px;
}
#social-links img {
  margin: 0px 5px 0px 0px;
}

#social-links .donate-link {
  background-color: #BFCC48;
  color: #000;
  font-size: 1.2em;
  padding: 5px 10px;
  position: absolute;
  right: 0px;
  top: 0px;
}

#header-region {
  float: right;
  margin-right: 30px;
  margin-top: 140px;
}
.block-search label {
  position: absolute;
  left: -9999px;
}

.block-search input.form-text {
  background-color: #ccc;
  border: none;
  display: inline;
  margin: 0;
  padding: 5px;
  opacity: 0.95;
  width: 160px;
}

.block-search input.form-submit {
  background-color: #000;
  border: none;
  color: #fff;
  display: inline;
  margin: 0;
  padding: 4px;
}
.block-search .form-item {
  display: inline;
  float: left;
  margin: 0;
}

/** Webfonts **/
.views-field-title,
#footer ul.menu li a,
#signup-holder input#cuesa_email {
  font-family: 'Avenir LT W01 35 Light', sans-serif;
  font-weight: normal;
  color: #000;
  text-decoration: none; 
  margin-bottom: 10px; }

.views-field-title a,
#front_feature .views-field-title {
  color: #000;
  text-decoration: none;
  font-size: 1.6em;
  line-height: 1.15em; }

#main h3,
#navigation ul.primary-links li a,
a.more_link,
.views-field-view-node a,
#market-hours,
#market-hours strong,
#social-links .donate-link,
.block-search input.form-submit,
#signup-holder h4,
#signup-holder #e2ma_signup_submit_button {
  font-family: 'Trade Gothic W01 Bold', sans-serif;
  font-weight: normal;
  text-transform: uppercase; }
#main h3 {
  font-size: 1.6em;
  color: #c41230;
  line-height: 1em;
  margin: 0px 0px 10px; }
#signup-holder h4 {
  font-size: 1.2em;
  color: #000;
  line-height: 1.2em;
}

a.more_link,
.views-field-view-node a {
  color: #c41230;
  text-decoration: none;
  font-size: 1em;
  margin-top: 10px;
  display: block; 
}
#market-hours strong {
  color: #c41230;
  text-decoration: none;
  font-size: 1.2em;
  margin-top: 10px;
}

.boxy {
  border-right: #ccc solid 2px;
  border-top: #666 solid 2px;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px; }

.boxy-dark {
  background-color: #ccc;
  border-right: #ccc solid 2px;
  border-top: #666 solid 2px;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px; }

.column {
  padding-bottom: 80px;
  overflow: hidden; }

/** Main navigation **/
#navigation {
  margin-bottom: 12px;
}
ul.primary-links {
  padding-left: 10px;
}
ul.primary-links li {
  float: left;
  margin: 0 6px;
  padding: 0 10px 0 0;
  border-right: solid 3px #c41230; }

ul.primary-links li a {
  float: left;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  font-size: 1.45em;
  letter-spacing: 0.03em; }

ul.primary-links li.last {
  border-right: none; }

.field-type-taxonomy-term-reference {
  border-bottom: 1px solid #ddd;
  border-bottom: none;
  padding-bottom: 20px;
  margin-bottom: 10px;
}  
.field-type-taxonomy-term-reference .field-item {
  display: inline-block;
  margin: 2px 2px 2px 0px;
}
.field-type-taxonomy-term-reference .field-item a {
  display: inline-block;
  padding: 2px 8px;
  background-color: #ddd;
}
.field-type-taxonomy-term-reference .field-label {
  color: #333;
  font-weight: normal;
  font-size: 15px;
  text-transform: capitalize;
}
.node-type-label {
  background-color: #eee;
  text-transform: lowercase;
  padding: 0px 6px;
  color: #999;
}
.field-name-field-project-image {
  float: right;
  margin-left: 20px;
}
.field-type-taxonomy-term-reference .field-item a.active {
  background-color: #ccc;
  font-weight: bold;
}
.node .links a {
  background-color: #ffff00;
  color: #000;
  font-size: 14px;
  padding: 0 6px;
}
.book-navigation .page-links {
  margin-bottom: 10px;
  border-top-color: #ddd;
  border-bottom-color: #ddd;
}
.book-navigation .menu {
  margin-bottom: 20px;
  border-top: 5px solid #eee;
  padding-left: 0px;
}
.book-navigation .menu li {
  margin: 0px 10px;
  border-top: #eee solid 1px;
  list-style: none;
  padding: 10px 0;
}
.book-navigation .menu li.first {
  border-top: none;
}

.book-navigation .menu li a {
  font-size: 20px;
}
.field-name-upload {
  margin: 20px auto;
  padding: 20px;
  width: 90%;
}
.field-name-upload table {
  width: 100%;
}
.field-name-upload table tr {
  background-color: transparent;
}
.file img {
  margin: 5px 0px 10px 0px;
}
.field-name-upload table tbody tr {
  color: #999;
  font-size: 12px;
}
.field-name-upload table tbody tr a {
  font-size: 14px;
}
.submitted-info {
  color: #999;
  font-size: 14px;
  margin: 5px 0 10px;
}
ul li.leaf {
  list-style-type: disc;
  list-style-image: none;
}

/*Flexslide */
.view-projects-slideshow .slides li {
  background-color: #f1f1f1;
  margin-right: 15px;
  min-height: 350px;
}
.view-projects-slideshow .flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
}
.view-projects-slideshow .flexslider {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 0;
  border: none;
}
.view-projects-slideshow {
  max-width: 940px;
  margin: 0 auto;
}
.view-projects-slideshow .flexslider .slides img {
  width: 100%;
  height: auto;
}
.view-projects-slideshow .views-field-name,
.view-projects-slideshow .views-field-description {
  padding: 0 10px 0;
}

.view-rwccw-projects-list ul li.views-row-odd,
.view-rwccw-projects-list ul li.views-row-even {
  list-style-type: none;
  border-bottom: solid 1px #333;
  margin-left: 10px;
}
.view-rwccw-projects-list ul li.views-row-last {
  border-bottom: none;
}
#block-views-rwccw-projects-list-block-1 .field-content h2 {
  font-family: Geneva, sans-serif;
  font-size: 14px;
}
#block-search-form h2,
#header-wrap h2 {
  color: #ffff00;
  font-size: 18px;
}
#search-block-form .form-submit {
  background-color: #333;
  color: #ffff00;
  background-image: none;
  border: none;
  padding: 5px 10px;
  text-shadow: none;
  border-radius: 0;
}
#search-block-form .form-text {
  background-color: #ffff00;
  border-radius: 0;
  padding: 9px 5px 6px;
  font-size: 14px;
}
#header-wrap h2,
#header-wrap a {
  color: #ffff00;
}
#header-wrap h2.field-content {
  font-size: 16px;
}
#header-wrap .block {
  margin: 0;
  padding: 5px 10px 10px;
  border-bottom: solid 2px #333;
}
#header-wrap section {
  padding: 0;
}

/** Footer **/

#footer {
  height: 40px;
}

#footer ul.menu {
  border-bottom: #c1cd23 3px solid;
  float: left;
  margin-bottom: 10px;
  padding-top: 8px;
  padding-bottom: 5px;
  width: 100%; 
}

#footer ul.menu li {
  display: block;
  float: left; }

#footer ul.menu li a {
  font-weight: bold;
  font-size: 1.2em;
  text-decoration: none;
  color: #000; }

#footer div.content {
  text-align: center; }

#footer ul.menu li.last ul.menu {
  display: none; }

#footer p {
  font-size: 0.9em;
  font-family: Georgia, serif;
  margin: 20px 0;
}

/** Panes **/

/* This week's picks */
#front_shopping_list {
  overflow: hidden; 
}
#front_shopping_list img.imagecache {
    float: left;
    margin-top: 4px;
}
#front_shopping_list ol {
    float: left;
    padding-left: 20px;
}

/** Market hours **/
#market-hours {
  overflow: hidden;
}

#market-hours #market-hours-img {
  text-align: center;
  padding-top: 10px;
}
#market-hours .more_link {
  float: right;
}
#home_events_side .views-field-title {
  font-family: Georgia, serif;
  font-size: 0.65em;
  font-weight: normal;
  margin-bottom: 0;
}
#home_events_side .views-field-field-eventdate-value {
  font-weight: bold;
}
/* Signup form */
#signup-holder {
  min-height: 85px;
}
#signup-holder strong {
  color: #598737;
  font-weight: normal;
}
#signup-holder input#cuesa_email {
  background-color: #EFF3CF;
  border: none;
  font-size: 1em;
  padding: 3px 5px;
}
#signup-holder .e2ma_signup_form_row,
#signup-holder .e2ma_signup_form_button_row {
  float: left;
}
#signup-holder form {
  padding-top: 15px;
}
#signup-holder #e2ma_signup_submit_button {
  background-color: #BFCC48;
  border: none;
  font-size: 1.2em;
  color: #000;
  padding: 1px 3px 2px;
}

/** Front Slideshow **/
#front_feature .views-row,
#front_feature .views-row-even,
#front_feature .views-row-odd {
  margin: 0;
  padding: 0;
}
#front_feature .views-field-field-home-image-fid img {
  float: left;
  margin-right: 25px;
  margin-bottom: 0;
}
.views-slideshow-controls-bottom {
  position: absolute;
  right: 80px;
  bottom: 15px;
  width: 160px;
}
.views-slideshow-controls-bottom a {
  background-color: #ccc;
  display: block;
  float: left;
  margin-right: 8px;
  text-indent: -9999px;
  width: 14px;
  height: 14px;
}
.views-slideshow-controls-bottom .activeSlide a {
  background-color: #999;
}
/* Twitter */
#home_twitter_side p {
  margin: 10px 0;
}

/** Views **/

.views-row {
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
#front_btm_col2 .views-field-field-home-image-fid img, body.page-articles .views-field-field-home-image-fid img {
    float: left;
}

@media handheld, only screen and (max-width: 767px) {
  #main-menu {
    display: none;
  }
  #header {
  }
  #menu-toggle {
    right: 10px;
    left: auto;
  }
  .logo-link {
    display: none;
  }
  .region-highlighted {
    margin-top: 15px;
  }
  header h1 {
    max-width: 300px;
    margin: 10px auto;
  }
} 